body{
	background: white;
	margin: 0;
	padding:0;
	font-family: Verdana, sans-serif;
	font-size: 12px;
}

.clear{
	clear: both;
}

#wrapper{
	width: 90%;
	/*min-width: 380px;*/
	margin: 20px auto;
}

#headerimg{
	width: 100%;
}

#mainnav{
	width: 100%;
	margin: 0;
	padding: 0;
	list-style: none;
	display: table;
}

#mainnav ul{
	display: table-row;
}

#mainnav li{
	border: solid 1px white;
	display: table-cell;
	background: saddlebrown;
	padding: 5px 10px;
}

#mainnav li a{
	text-decoration: none;
	color: white;
    display: block;
}

@media only screen and (max-width: 479px){
	#mainnav{
		display: block;
	}

	#mainnav ul{
		display: block;
	}

	#mainnav li{
		display: block;
	}
}


#content{
    padding: 10px;
}

#footer{
	clear: both;
    background: #eeeeee;
    padding: 10px;
}

#footernav{
    margin: 0;
    padding: 0;
    list-style: none;
}

#footernav a{
    color: black;
    text-decoration: none;
}

#footernav a:hover{
    text-decoration: underline;
}

#homecontent{
	font-size: 1.3em;
}

#homecontent img{
	width: 50%;
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}

#homecontent p{
	
}

h1{
    margin: 10px 0;
    font-size: 20px;
    clear: both;
}

h2{
    margin: 10px 0;
    font-size: 16px;
    clear: both;
}

td, th{
    text-align: left;
}

.highlight{
	margin: 10px 0;
	padding: 1px 10px 10px 10px;
	background: #eeeeee;
}

th{
	padding-right: 10px;
}
td{
	text-align: right;
	padding-right: 10px;
}

div.table{
	display: table;
	width: 100%;
}

div.table div {
	display: table-row;
}

div.table div label{
	display: table-cell;
	text-align: right;
	padding: 5px 20px;
	vertical-align: top;
}

div.table div input, div.table div textarea{
	display: table-cell;
	width: 200px;
}

div.center{
	text-align: center;
}

input[type=submit]{
}

.error{
	color: red;
}

div.imgtxt{
	clear: left;
	margin: 20px 0;
	overflow: hidden;
}

div.imgtxt p{
	margin: 0;
	background: #eeeeee;
	padding: 5px 5px 5px 55%;
}

div.imgtxt img{
	width: 50%;
	float: left;
}

span.belegt{
	background-color: #cc0000;
}

@media only screen and (max-width: 479px){
	div.imgtxt img{
		width: 100%;
		float: none;
	}

	div.imgtxt p{
		padding: 5px;	
	}
}
	
}